@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}

body,
.wrapper,
.content {
    display: flex;
    align-items: center;
    justify-content: center;
}

body {
    background-image: radial-gradient(circle, #FFD945, #FFAC2A);
    min-height: 100vh;
}

.wrapper {
    background-color: white;
    width: 440px;
    border-radius: 12px;
    padding: 30px 50px;
    flex-direction: column;
    box-shadow: 0px 0px 18px #FFAC2A;
}

.wrapper img {
    max-width: 30%;
}

.wrapper h1 {
    font-size: 38px;
    font-weight: 600;
    margin: 30px 0;
    color: #333;
}

.wrapper .content {
    width: 100%;
    justify-content: space-between;
}

.wrapper .content.disable {
    opacity: 0.4;
    pointer-events: none;
}

.content .column {
    border-radius: 5px;
    padding: 0 10px;
    border: 1px solid #999;
    width: calc(100% / 3 - 5px);
}

.column select {
    outline: none;
    border: none;
    height: 53px;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
}

.wrapper button {
    width: 100%;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    padding: 17px 0;
    outline: none;
    border: none;
    /* background-image: linear-gradient(180deg, #FFD945, #FFAC2A); */
    background: #FFAC2A;
    color: white;
    cursor: pointer;
}